<?php
session_start();
if (!isset($_SESSION["user_id"]) || $_SESSION["user_id"]==null):
   print "<script>alert(\"Acceso Invalido!\");
   window.location='login.php';</script>";
endif;
if ($_SESSION["user_at"] < 4):
   print "<script>alert(\"Sin Acceso a Transaccion!\");
   window.location='vt221.php';</script>";
endif;
include_once ("lib/fpdf/funci.php");
date_default_timezone_set('America/La_Paz');
$coalm = $_SESSION["user_al"];
$conex = conectar();
$xcart = $_GET['id'];
mysql_query("lock tables inart write");
$delet = "update inart set inartstat = 0 where inartcart = '$xcart'";
mysql_query($delet);
mysql_query("unlock tables");
print "<script>alert(\"Se Dio de Alta el Producto!\");
window.location='vt221.php';</script>";
?>
